.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-7.265200px;}
._8{margin-left:-6.133600px;}
._9{margin-left:-5.104800px;}
._a{margin-left:-3.671600px;}
._0{margin-left:-1.836800px;}
._1{width:1.724800px;}
._c{width:2.727200px;}
._2{width:3.836000px;}
._3{width:4.844000px;}
._15{width:5.902800px;}
._14{width:7.554000px;}
._6{width:8.736000px;}
._7{width:9.744000px;}
._13{width:10.866000px;}
._5{width:13.776000px;}
._12{width:16.151600px;}
._11{width:17.190000px;}
._4{width:19.195600px;}
._f{width:349.732000px;}
._e{width:353.184400px;}
._d{width:579.915200px;}
._10{width:616.418800px;}
.fc2{color:rgb(57,53,54);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:20.000000px;}
.fs5{font-size:24.000000px;}
.fsc{font-size:26.000000px;}
.fs1{font-size:28.000000px;}
.fs7{font-size:30.000000px;}
.fsb{font-size:30.080000px;}
.fs6{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:44.000000px;}
.fs4{font-size:56.000000px;}
.fs9{font-size:64.000000px;}
.fsa{font-size:67.680000px;}
.fs8{font-size:96.000000px;}
.yd{bottom:43.361399px;}
.y45{bottom:44.638151px;}
.y29{bottom:44.638472px;}
.y44{bottom:66.318850px;}
.ye{bottom:66.319172px;}
.y1{bottom:70.789892px;}
.ya1{bottom:88.558109px;}
.y0{bottom:97.964642px;}
.ya0{bottom:112.647775px;}
.y2{bottom:114.962631px;}
.y9f{bottom:136.737441px;}
.y8{bottom:167.992337px;}
.y7{bottom:202.681456px;}
.y9e{bottom:207.678616px;}
.y9d{bottom:231.768282px;}
.y6{bottom:237.370575px;}
.y9c{bottom:267.238870px;}
.y5{bottom:272.059694px;}
.y64{bottom:276.372387px;}
.y9b{bottom:291.328536px;}
.y63{bottom:302.068030px;}
.y4{bottom:306.748813px;}
.y9a{bottom:315.418202px;}
.y62{bottom:327.763674px;}
.y3{bottom:341.437932px;}
.y99{bottom:350.888790px;}
.y61{bottom:353.459318px;}
.y73{bottom:355.587559px;}
.y98{bottom:374.978456px;}
.y60{bottom:379.154961px;}
.y72{bottom:381.283203px;}
.y97{bottom:399.068122px;}
.y5f{bottom:413.955214px;}
.y71{bottom:418.359769px;}
.yc{bottom:432.899649px;}
.y70{bottom:444.055412px;}
.y96{bottom:470.009297px;}
.y6f{bottom:481.131978px;}
.y5e{bottom:503.637186px;}
.y6e{bottom:518.208543px;}
.y5d{bottom:529.332830px;}
.y6d{bottom:543.904187px;}
.y5c{bottom:566.409395px;}
.y6c{bottom:569.599831px;}
.y28{bottom:572.309757px;}
.y94{bottom:581.983204px;}
.y27{bottom:596.399423px;}
.y5b{bottom:603.485961px;}
.y6b{bottom:604.400083px;}
.y93{bottom:606.072870px;}
.y26{bottom:620.489089px;}
.y5a{bottom:629.181604px;}
.y92{bottom:630.162536px;}
.y25{bottom:644.578755px;}
.y91{bottom:654.252202px;}
.y59{bottom:666.258170px;}
.y24{bottom:668.668421px;}
.y35{bottom:677.865856px;}
.y90{bottom:678.341868px;}
.y6a{bottom:691.401357px;}
.y58{bottom:691.953814px;}
.y23{bottom:692.758087px;}
.y8f{bottom:702.431534px;}
.y22{bottom:716.847753px;}
.y69{bottom:717.097001px;}
.y8e{bottom:726.521200px;}
.y57{bottom:729.030379px;}
.y34{bottom:735.314249px;}
.y21{bottom:740.937419px;}
.y56{bottom:754.726023px;}
.y8d{bottom:761.308926px;}
.y20{bottom:765.027085px;}
.y43{bottom:766.215830px;}
.y55{bottom:780.421667px;}
.y42{bottom:785.487563px;}
.y33{bottom:792.762321px;}
.y1f{bottom:800.497673px;}
.y41{bottom:816.140217px;}
.y54{bottom:817.498232px;}
.y1e{bottom:826.193317px;}
.y8c{bottom:834.779195px;}
.y53{bottom:843.193876px;}
.y40{bottom:844.516880px;}
.y32{bottom:850.210392px;}
.y8b{bottom:858.868861px;}
.y52{bottom:880.270762px;}
.y8a{bottom:882.958848px;}
.y1d{bottom:900.346448px;}
.y51{bottom:905.966406px;}
.y89{bottom:907.048514px;}
.y31{bottom:907.655574px;}
.y7e{bottom:929.114327px;}
.y1c{bottom:930.999423px;}
.y88{bottom:931.138180px;}
.y50{bottom:931.662050px;}
.y3f{bottom:934.198531px;}
.y7c{bottom:941.962149px;}
.y30{bottom:946.014030px;}
.y1b{bottom:950.271156px;}
.y7d{bottom:954.809971px;}
.y87{bottom:955.227846px;}
.y3e{bottom:964.851186px;}
.y4f{bottom:966.462303px;}
.y1a{bottom:980.923811px;}
.y2f{bottom:984.372487px;}
.y86{bottom:990.698434px;}
.y3d{bottom:995.503840px;}
.y7b{bottom:997.030804px;}
.y19{bottom:1011.576465px;}
.y2e{bottom:1022.733835px;}
.y3c{bottom:1023.880503px;}
.y85{bottom:1023.892709px;}
.y4e{bottom:1029.756776px;}
.y9{bottom:1036.615585px;}
.y7a{bottom:1039.251958px;}
.y18{bottom:1042.229120px;}
.y4d{bottom:1055.455631px;}
.y17{bottom:1066.318786px;}
.y2d{bottom:1080.179016px;}
.y4c{bottom:1081.154487px;}
.y79{bottom:1081.473434px;}
.yb{bottom:1088.941231px;}
.y16{bottom:1090.408452px;}
.y4b{bottom:1106.853343px;}
.y84{bottom:1110.210800px;}
.y3b{bottom:1113.562154px;}
.y15{bottom:1114.498118px;}
.y2c{bottom:1118.537473px;}
.y78{bottom:1123.694268px;}
.ya{bottom:1124.272741px;}
.y4a{bottom:1132.552198px;}
.y76{bottom:1136.542089px;}
.y14{bottom:1138.587784px;}
.y3a{bottom:1139.257798px;}
.y83{bottom:1145.681387px;}
.y77{bottom:1149.389911px;}
.y2b{bottom:1156.898821px;}
.y49{bottom:1158.251054px;}
.y13{bottom:1162.677450px;}
.y39{bottom:1164.953441px;}
.y82{bottom:1169.771053px;}
.y68{bottom:1176.997953px;}
.y48{bottom:1183.949910px;}
.y12{bottom:1186.767116px;}
.y38{bottom:1190.649085px;}
.y75{bottom:1191.611066px;}
.y81{bottom:1193.860719px;}
.y95{bottom:1194.847432px;}
.y67{bottom:1202.693597px;}
.y47{bottom:1209.648765px;}
.y11{bottom:1210.856782px;}
.y37{bottom:1216.344729px;}
.y80{bottom:1217.950385px;}
.y66{bottom:1228.389241px;}
.y2a{bottom:1231.873570px;}
.y10{bottom:1234.946448px;}
.y74{bottom:1248.928732px;}
.y46{bottom:1251.144660px;}
.y7f{bottom:1251.144981px;}
.y36{bottom:1251.145303px;}
.y65{bottom:1263.189493px;}
.yf{bottom:1270.417035px;}
.h2{height:14.420000px;}
.h8{height:17.304000px;}
.h14{height:18.746000px;}
.h3{height:20.188000px;}
.ha{height:21.000000px;}
.hb{height:21.630000px;}
.h12{height:21.687680px;}
.h9{height:23.072000px;}
.h4{height:25.956000px;}
.h5{height:31.724000px;}
.h6{height:40.376000px;}
.hd{height:46.144000px;}
.h11{height:48.797280px;}
.h7{height:65.845087px;}
.hc{height:69.216000px;}
.h13{height:107.600508px;}
.hf{height:1117.760501px;}
.h10{height:1137.032234px;}
.he{height:1193.241454px;}
.h1{height:1204.483299px;}
.h0{height:1347.505251px;}
.w2{width:239.290682px;}
.w6{width:395.070522px;}
.w4{width:860.804064px;}
.w5{width:870.439930px;}
.w3{width:872.045908px;}
.w1{width:955.556750px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xd{left:41.755421px;}
.x8{left:43.361399px;}
.x16{left:45.523687px;}
.xf{left:51.391287px;}
.x10{left:55.433855px;}
.x2{left:62.633132px;}
.x5{left:65.554084px;}
.x3{left:66.869380px;}
.x9{left:70.671050px;}
.xb{left:72.264501px;}
.x4{left:91.047696px;}
.x1{left:94.351192px;}
.xe{left:212.220000px;}
.xc{left:472.814619px;}
.xa{left:475.950772px;}
.x14{left:499.091627px;}
.x13{left:507.618084px;}
.x15{left:515.518852px;}
.x11{left:570.972299px;}
.x12{left:653.441504px;}
.x6{left:664.874781px;}
.x7{left:672.904669px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-3.015899pt;}
._8{margin-left:-2.546154pt;}
._9{margin-left:-2.119083pt;}
._a{margin-left:-1.524139pt;}
._0{margin-left:-0.762485pt;}
._1{width:0.715992pt;}
._c{width:1.132104pt;}
._2{width:1.592384pt;}
._3{width:2.010821pt;}
._15{width:2.450345pt;}
._14{width:3.135784pt;}
._6{width:3.626451pt;}
._7{width:4.044888pt;}
._13{width:4.510648pt;}
._5{width:5.718635pt;}
._12{width:6.704784pt;}
._11{width:7.135840pt;}
._4{width:7.968396pt;}
._f{width:145.179265pt;}
._e{width:146.612411pt;}
._d{width:240.731939pt;}
._10{width:255.885159pt;}
.fs0{font-size:8.302315pt;}
.fs5{font-size:9.962778pt;}
.fsc{font-size:10.793010pt;}
.fs1{font-size:11.623241pt;}
.fs7{font-size:12.453473pt;}
.fsb{font-size:12.486682pt;}
.fs6{font-size:13.283704pt;}
.fs2{font-size:14.944167pt;}
.fs3{font-size:18.265093pt;}
.fs4{font-size:23.246483pt;}
.fs9{font-size:26.567409pt;}
.fsa{font-size:28.095035pt;}
.fs8{font-size:39.851113pt;}
.yd{bottom:18.000000pt;}
.y45{bottom:18.530000pt;}
.y29{bottom:18.530133pt;}
.y44{bottom:27.530000pt;}
.ye{bottom:27.530133pt;}
.y1{bottom:29.386000pt;}
.ya1{bottom:36.761867pt;}
.y0{bottom:40.666667pt;}
.ya0{bottom:46.761867pt;}
.y2{bottom:47.722800pt;}
.y9f{bottom:56.761867pt;}
.y8{bottom:69.736267pt;}
.y7{bottom:84.136267pt;}
.y9e{bottom:86.210667pt;}
.y9d{bottom:96.210667pt;}
.y6{bottom:98.536267pt;}
.y9c{bottom:110.935067pt;}
.y5{bottom:112.936267pt;}
.y64{bottom:114.726533pt;}
.y9b{bottom:120.935067pt;}
.y63{bottom:125.393200pt;}
.y4{bottom:127.336267pt;}
.y9a{bottom:130.935067pt;}
.y62{bottom:136.059867pt;}
.y3{bottom:141.736267pt;}
.y99{bottom:145.659467pt;}
.y61{bottom:146.726533pt;}
.y73{bottom:147.610000pt;}
.y98{bottom:155.659467pt;}
.y60{bottom:157.393200pt;}
.y72{bottom:158.276667pt;}
.y97{bottom:165.659467pt;}
.y5f{bottom:171.839333pt;}
.y71{bottom:173.667733pt;}
.yc{bottom:179.703467pt;}
.y70{bottom:184.334400pt;}
.y96{bottom:195.108267pt;}
.y6f{bottom:199.725467pt;}
.y5e{bottom:209.067733pt;}
.y6e{bottom:215.116533pt;}
.y5d{bottom:219.734400pt;}
.y6d{bottom:225.783200pt;}
.y5c{bottom:235.125467pt;}
.y6c{bottom:236.449867pt;}
.y28{bottom:237.574800pt;}
.y94{bottom:241.590400pt;}
.y27{bottom:247.574800pt;}
.y5b{bottom:250.516533pt;}
.y6b{bottom:250.896000pt;}
.y93{bottom:251.590400pt;}
.y26{bottom:257.574800pt;}
.y5a{bottom:261.183200pt;}
.y92{bottom:261.590400pt;}
.y25{bottom:267.574800pt;}
.y91{bottom:271.590400pt;}
.y59{bottom:276.574267pt;}
.y24{bottom:277.574800pt;}
.y35{bottom:281.392800pt;}
.y90{bottom:281.590400pt;}
.y6a{bottom:287.011600pt;}
.y58{bottom:287.240933pt;}
.y23{bottom:287.574800pt;}
.y8f{bottom:291.590400pt;}
.y22{bottom:297.574800pt;}
.y69{bottom:297.678267pt;}
.y8e{bottom:301.590400pt;}
.y57{bottom:302.632000pt;}
.y34{bottom:305.240533pt;}
.y21{bottom:307.574800pt;}
.y56{bottom:313.298667pt;}
.y8d{bottom:316.031333pt;}
.y20{bottom:317.574800pt;}
.y43{bottom:318.068267pt;}
.y55{bottom:323.965333pt;}
.y42{bottom:326.068267pt;}
.y33{bottom:329.088133pt;}
.y1f{bottom:332.299200pt;}
.y41{bottom:338.792667pt;}
.y54{bottom:339.356400pt;}
.y1e{bottom:342.965867pt;}
.y8c{bottom:346.530000pt;}
.y53{bottom:350.023067pt;}
.y40{bottom:350.572267pt;}
.y32{bottom:352.935733pt;}
.y8b{bottom:356.530000pt;}
.y52{bottom:365.414267pt;}
.y8a{bottom:366.530133pt;}
.y1d{bottom:373.748000pt;}
.y51{bottom:376.080933pt;}
.y89{bottom:376.530133pt;}
.y31{bottom:376.782133pt;}
.y7e{bottom:385.690000pt;}
.y1c{bottom:386.472533pt;}
.y88{bottom:386.530133pt;}
.y50{bottom:386.747600pt;}
.y3f{bottom:387.800533pt;}
.y7c{bottom:391.023333pt;}
.y30{bottom:392.705333pt;}
.y1b{bottom:394.472533pt;}
.y7d{bottom:396.356667pt;}
.y87{bottom:396.530133pt;}
.y3e{bottom:400.524933pt;}
.y4f{bottom:401.193733pt;}
.y1a{bottom:407.196933pt;}
.y2f{bottom:408.628533pt;}
.y86{bottom:411.254533pt;}
.y3d{bottom:413.249333pt;}
.y7b{bottom:413.883200pt;}
.y19{bottom:419.921333pt;}
.y2e{bottom:424.552933pt;}
.y3c{bottom:425.028933pt;}
.y85{bottom:425.034000pt;}
.y4e{bottom:427.468267pt;}
.y9{bottom:430.315467pt;}
.y7a{bottom:431.409867pt;}
.y18{bottom:432.645733pt;}
.y4d{bottom:438.136267pt;}
.y17{bottom:442.645733pt;}
.y2d{bottom:448.399333pt;}
.y4c{bottom:448.804267pt;}
.y79{bottom:448.936667pt;}
.yb{bottom:452.036667pt;}
.y16{bottom:452.645733pt;}
.y4b{bottom:459.472267pt;}
.y84{bottom:460.866000pt;}
.y3b{bottom:462.257200pt;}
.y15{bottom:462.645733pt;}
.y2c{bottom:464.322533pt;}
.y78{bottom:466.463200pt;}
.ya{bottom:466.703333pt;}
.y4a{bottom:470.140267pt;}
.y76{bottom:471.796533pt;}
.y14{bottom:472.645733pt;}
.y3a{bottom:472.923867pt;}
.y83{bottom:475.590400pt;}
.y77{bottom:477.129867pt;}
.y2b{bottom:480.246933pt;}
.y49{bottom:480.808267pt;}
.y13{bottom:482.645733pt;}
.y39{bottom:483.590533pt;}
.y82{bottom:485.590400pt;}
.y68{bottom:488.590400pt;}
.y48{bottom:491.476267pt;}
.y12{bottom:492.645733pt;}
.y38{bottom:494.257200pt;}
.y75{bottom:494.656533pt;}
.y81{bottom:495.590400pt;}
.y95{bottom:496.000000pt;}
.y67{bottom:499.257067pt;}
.y47{bottom:502.144267pt;}
.y11{bottom:502.645733pt;}
.y37{bottom:504.923867pt;}
.y80{bottom:505.590400pt;}
.y66{bottom:509.923733pt;}
.y2a{bottom:511.370133pt;}
.y10{bottom:512.645733pt;}
.y74{bottom:518.450000pt;}
.y46{bottom:519.369867pt;}
.y7f{bottom:519.370000pt;}
.y36{bottom:519.370133pt;}
.y65{bottom:524.369867pt;}
.yf{bottom:527.370133pt;}
.h2{height:5.985969pt;}
.h8{height:7.183163pt;}
.h14{height:7.781760pt;}
.h3{height:8.380357pt;}
.ha{height:8.717431pt;}
.hb{height:8.978954pt;}
.h12{height:9.002898pt;}
.h9{height:9.577551pt;}
.h4{height:10.774745pt;}
.h5{height:13.169132pt;}
.h6{height:16.760714pt;}
.hd{height:19.155102pt;}
.h11{height:20.256520pt;}
.h7{height:27.333333pt;}
.hc{height:28.732652pt;}
.h13{height:44.666667pt;}
.hf{height:464.000000pt;}
.h10{height:472.000000pt;}
.he{height:495.333333pt;}
.h1{height:500.000000pt;}
.h0{height:559.370667pt;}
.w2{width:99.333333pt;}
.w6{width:164.000000pt;}
.w4{width:357.333333pt;}
.w5{width:361.333333pt;}
.w3{width:362.000000pt;}
.w1{width:396.666667pt;}
.w0{width:396.850667pt;}
.x0{left:0.000000pt;}
.xd{left:17.333333pt;}
.x8{left:18.000000pt;}
.x16{left:18.897600pt;}
.xf{left:21.333333pt;}
.x10{left:23.011467pt;}
.x2{left:26.000000pt;}
.x5{left:27.212533pt;}
.x3{left:27.758533pt;}
.x9{left:29.336667pt;}
.xb{left:29.998133pt;}
.x4{left:37.795333pt;}
.x1{left:39.166667pt;}
.xe{left:88.095867pt;}
.xc{left:196.272800pt;}
.xa{left:197.574667pt;}
.x14{left:207.180800pt;}
.x13{left:210.720267pt;}
.x15{left:214.000000pt;}
.x11{left:237.019600pt;}
.x12{left:271.253867pt;}
.x6{left:276.000000pt;}
.x7{left:279.333333pt;}
}
